{
"Id": "f8db0651-2b0e-46bc-ad22-21e089179e1b",
"Name": "Delaware",
"TypeName": "Grooper.Core.Lexicon",
"ParentId": "d793ac7b-4fc6-442a-a7bc-b219a1bbd876",
"NodeIndex": 9,
"Properties":   {"Type":1}
}